Show Menu
トピック×

v6.10での具体的な設定

セキュリティを最適化するために、Adobe Campaign v7でいくつかの改善が行われました。
6.10プラットフォームから移行する場合、クライアントコンソールが8104ビルドより古い場合は、アップデートする必要があります。 移行前にこの操作を行わない場合は、再接続時にクライアントコンソールを更新するように求められます。 クリック Yes .
更新を拒否すると、接続できなくなります。
8104ビルドより古いv6.10プラットフォームから移行する場合は、v7の「新機能」セクションも参照 する必要があります